/* Localized versions of Info.plist keys */

CFBundleName = "解除安裝觸控顯示驅動程式";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "解除安裝觸控顯示驅動程式";
